* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
*{
  box-sizing:border-box;
}
.hr {
    border: 2px solid;
    opacity: .75;
    margin: 0.75em 0;
    width: 100%;
    max-width: 11.5em;
    height: 0px;
    display: inline-block;
}
body{
  margin:0;
}
#about-reasons .hr{
  border-color:#1B5091;
}
#iegv2k{
  width:172px;
}
#ial64g{
  padding-top:1em;
}
#i1f09a{
  background-image:url('/Images/_98_999df682-7670-436c-9b5b-9dc7de0c3666.jpg');
}
#ichbcj{
  background-image:url('/Images/_98_be9c8103-ce2e-40d2-b8c2-55711191b0d7.jpg');
}
#ibcjoh{
  background-image:url('/Images/_98_e8e3975e-300f-4c07-b826-8214d9ed39ab.jpg');
}
#ic3f0p{
  background-image:url('/Images/_98_6b3200d4-7701-4f7e-94d7-9ed3afa8c4ae.jpg');
}
#iu08kh{
  background-image:url('/Images/_98_d15f5273-9c1e-455e-a057-30b889fc2ac0.jpg');
}
#i9tu3z{
  background-image:url('/Images/_98_4caa4e7e-46c6-4d86-a913-6bee097ea523.jpg');
}
#i5lme7{
  background-image:url('/Images/_98_8cedfbdb-15e9-4afa-a0d1-29910331b82f.jpg');
}
#i4rrsy{
  background-image:url('/Images/_98_b8942b9c-786a-4036-9186-e0e095a0b6b3.jpg');
}
#imc4ms{
  background-image:url('/Images/_98_987c8bde-a61b-40c3-8ed2-3075c696906f.jpg');
}
#imp67k{
  background-image:url('/Images/_98_6893d913-8782-4296-a2a3-99c5a1dd0599.jpg');
}